Re: iwlist error

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Aaron Konstam wrote:

> 
> 
> When I run iwlist I get the following error:
> [[email protected] network-scripts]# iwlist eth1 retry
> Warning: Driver for device eth1 has been compiled with version 20
> of Wireless Extension, while this program supports up to version 19.
> Some things may be broken...
> 
> The same error is generated by iwconfig. How can it be fixed?

I don't think it's an error, just a warning.
It's being saying this for years.
It's a really silly remark.

-- 
Timothy Murphy  
e-mail (<80k only): tim /at/ birdsnest.maths.tcd.ie
tel: +353-86-2336090, +353-1-2842366
s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux